Bug 1397389 - plotutils is absent for epel 7 but present on el5
Summary: plotutils is absent for epel 7 but present on el5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: plotutils
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Boris Ranto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-22 12:33 UTC by Marco Giunta
Modified: 2018-08-14 18:47 UTC (History)
3 users (show)

Fixed In Version: plotutils-2.6-22.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-14 18:47:00 UTC


Attachments (Terms of Use)

Description Marco Giunta 2016-11-22 12:33:39 UTC
Description of problem:

Hi,
could you please provide us with a plotutils 64bit version for centos 7.  plotutils is only present in el5.

Thank you,
  Marco

Comment 1 Fedora Update System 2018-07-27 05:59:37 UTC
plotutils-2.6-22.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-95bec2a164

Comment 2 Fedora Update System 2018-07-27 17:20:11 UTC
plotutils-2.6-22.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-95bec2a164

Comment 3 Fedora Update System 2018-08-14 18:47:00 UTC
plotutils-2.6-22.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.